<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <HorizontalLayout name="MidCon" height="90" width="28">
    <Button name="leftMoveBtn_normal" visible="true" tooltip="展开列表栏" bkcolor="#991E1F22"
              normalimage="file='commonres/expand.svg' align='center' svg-fill-color='mainui_normal_btn_color'" 
              hotimage="file='commonres/expand.svg' align='center' svg-fill-color='mainui_hot_btn_color'"
              pushedimage="file='commonres/expand.svg' align='center' svg-fill-color='mainui_pushed_btn_color'"/>
  </HorizontalLayout>
</Window>

